<!DOCTYPE html>
<html lang="es" dir="ltr">
  <head>
    <meta charset="utf-8">
    <script type="text/javascript" src="..\js\control\iframeNew.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <title></title>
  </head>
  <body>
    <div style="width:100%; height:423px; background-color:greenyellow;">
      <div style="width:100%; height:50px; background-color:goldenrod;">
        <div style="width:100%; height:15px;"></div>
        <div>
          <h5 style="margin-left:25px; color:green">Select Product</h5>
        </div>
      </div>
      <div>
        <select style="width:92%; margin:25px;" class="form-control" id="Product" >
          <option value="dna"> DNA code </option>
          <option value="proteic"> Proteic code </option>
        </select>
        <div style="margin:25px;" class="form-group" >
          <label><b>Introduce the number of products</b></label>
          <input class="form-control" type="text" id="idNumProducts"><br>
          <button class="btn btn-primary" onclick="goBioTable()"> Introduce </button>
        </div>
      </div>
      <div style="margin:25px;" id="divResult">
        <p id="pResult">  </p>
      </div>
    </div>
  </body>
</html>
